Il mio smartphone è compatibile con l'applicazione Tractive GPS?

L'applicazione mobile Tractive GPS è compatibile con i seguenti dispositivi: 

  • iPhone, iPad, e iPod touch con iOS 9.3 o versione più recente.
  • Dispositivi Android con sistema operativo 5.0 o più recente. 

in caso tu non abbia uno di questi dispositivi, puoi utilizzare la web app Tractive GPS sul tuo browser.

Per utilizzare la funzione Realtà aumentata, è necessario che il tuo telefono abbia il sensore bussola.

Iscriviti alla Newsletter di Tractive

Non condivideremo il tuo indirizzo e-mail e potrai scegliere di cancellarti in qualsiasi momento: è promesso!